Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2002/08/vulnerabilidad-en-webeasymail-v-3-4-2-2.html
Vulnerabilidad en WebEasymail v.3.4.2.2